## vim-gitgutter 0~20200414

=== debian/changelog ===
vim-gitgutter (0~20200414-2) unstable; urgency=medium

  * Team upload.
  * No-change source upload

 -- James McCoy <jamessan@debian.org>  Sat, 23 Jan 2021 13:01:20 -0500

vim-gitgutter (0~20200414-1) unstable; urgency=medium

  * Initial release (Closes: #958139)

 -- Raphael Medaer <raphael@medaer.me>  Fri, 17 Apr 2020 22:39:46 +0200
