=== debian/control ===
Source: vim-gitgutter
Section: editors
Priority: optional
Maintainer: Raphael Medaer <raphael@medaer.me>
Build-Depends: debhelper-compat (= 12), dh-vim-addon
Standards-Version: 4.5.0
Homepage: https://github.com/airblade/vim-gitgutter
Vcs-Browser: https://salsa.debian.org/vim-team/vim-gitgutter
Vcs-Git: https://salsa.debian.org/vim-team/vim-gitgutter.git

Package: vim-gitgutter
Architecture: all
Depends: ${vim-addon:Depends}, ${misc:Depends}
Description: Vim plugin which shows a git diff in the sign column
 Vim plugin which shows a git diff in the 'gutter' (sign column). It shows
 which lines have been added, modified, or removed. You can also preview,
 stage, and undo individual hunks; and stage partial hunks. The plugin also
 provides a hunk text object.
 .
 The signs are always up to date and the plugin never saves your buffer.
